<!DOCTYPE html>
<html>
    <head>
        <title>Gatien Oudoire - Erreur 404</title>
        <meta charset="utf-8">

        <style>body {background-color: black;} h1 {color: white;font-family: 'Montserrat', sans-serif;} input {box-shadow:inset 0px -3px 7px 0px #29bbff;background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);background-color:#2dabf9;border-radius:30px;border:1px solid #0b0e07;display:inline-block;
        cursor:pointer;color:#ffffff;font-family:Arial;font-size:15px;padding:9px 23px;text-decoration:none;text-shadow:0px 1px 0px #263666;}input:hover {background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);background-color:#0688fa;}</style>
    </head>
    <body>
        <center>
            <h1>Impossible de trouver la page demandée (Error 404)</h1>
            <br>
            <img class="img-logo" src="img/logo-siteweb.png">
            <br>
            <br>
            <input type="button" value="Retourner à l'accueil" onclick="redirection()">
            
        </center>
        <script>function redirection(){ window.location = "http://localhost"}</script>
    </body>
</html>